ISPManager 4 - FATAL lda requered to install smtp


Материал из Wiki - Iphoster - 'the best ever support'

Перейти к: навигация, поиск

ISPManager 4 - FATAL lda requered to install smtp

Если при установке почтового сервера, например, exim мы получаем ошибку в логе ISPManager:

Oct 15 11:57:52 [ 6005:0] FATAL lda requered to install smtp


то нужно доустановить - lda:

# /usr/local/ispmgr/sbin/pkgctl install lda
Индекс цитирования